
PENGADIAN EMAS - Bug #14743

Android[EMAS][DASHBOARD][GOLD DASHBOARD] Wrong Copy Writing 

11 November 2022 02:30 PM - yap chekying

Status: Closed Start date: 11 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issues:

1. Logo icon should be round.

2. Should be Nomor Akun Pegadaian - A capital letter.

3. Should be Rp not IDR
History

#1 - 11 November 2022 02:50 PM - yap chekying

- Assignee changed from Hao Ter Tai to aiman baharum

#2 - 11 November 2022 04:07 PM - yap chekying

Aiman, title Beli Emas please change to Emas. English change to Gold.

#3 - 11 November 2022 05:05 PM - aiman baharum

- Status changed from New to Resolved

#4 - 11 November 2022 05:26 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#5 - 11 November 2022 09:39 PM - yap chekying

- File WhatsApp Image 2022-11-11 at 9.36.25 PM.jpeg added

- Subject changed from Android[EMAS][DASHBOARD][GOLD DASHBOARD Wrong Copy Writing  to Android[EMAS][DASHBOARD][GOLD

DASHBOARD] Wrong Copy Writing 

- Status changed from Resolved to Closed

Fixed

Files

GoldDashboard_CW_BI.jpeg 53.6 KB 11 November 2022 yap chekying

WhatsApp Image 2022-11-11 at 9.36.25 PM.jpeg 33.6 KB 11 November 2022 yap chekying
